 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1 .u-image-1 {
  height: 75px;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -75px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 42px auto 0 -931px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 870px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  text-align: left;
  margin: 30px 101px 0 12px;
}

.u-section-1 .u-image-2 {
  height: 682px;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
  width: 1124px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -860px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-1 .u-image-2 {
    height: 570px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    height: 437px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 328px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-1 .u-image-2 {
    height: 207px;
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 556px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 0 -2px 12px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 544px;
  pointer-events: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-image-1 {
  height: 390px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 544px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 427px;
  width: 570px;
  margin: 107px -7px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 449px;
  }

  .u-section-2 .u-image-1 {
    height: 322px;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 449px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-image-2 {
    height: 352px;
    width: 470px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 247px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 270px;
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 371px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 516px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 234px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-2 .u-image-2 {
    height: 255px;
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1218px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1218px;
  pointer-events: auto;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 22px 0;
}

.u-section-3 .u-image-1 {
  height: 390px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-2 {
  width: 563px;
  height: 757px;
  margin: 21px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1218px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 22px 45px 0 12px;
}

.u-section-3 .u-image-3 {
  width: 558px;
  height: 756px;
  margin: 79px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1004px;
  }

  .u-section-3 .u-image-1 {
    height: 322px;
  }

  .u-section-3 .u-image-2 {
    width: 470px;
    height: 632px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1004px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-3 .u-text-1 {
    margin-right: -12px;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    width: 470px;
    height: 637px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 769px;
  }

  .u-section-3 .u-image-1 {
    height: 247px;
  }

  .u-section-3 .u-image-2 {
    width: 360px;
    height: 484px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    width: 360px;
    height: 488px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 1154px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 371px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 727px;
  }

  .u-section-3 .u-image-1 {
    height: 234px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 457px;
  }

  .u-section-3 .u-image-3 {
    width: 340px;
    height: 461px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 934px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: -24px;
  margin-bottom: 24px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 934px;
  pointer-events: auto;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 22px 0;
}

.u-section-4 .u-image-1 {
  width: 563px;
  height: 757px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 934px;
  pointer-events: auto;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: 22px 45px 0 12px;
}

.u-section-4 .u-image-2 {
  width: 558px;
  height: 756px;
  margin: 21px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-4 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 770px;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 632px;
    margin-top: 344px;
  }

  .u-section-4 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 770px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-4 .u-text-1 {
    margin-right: -12px;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    width: 470px;
    height: 637px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-4 .u-image-1 {
    width: 360px;
    height: 484px;
    margin-top: 269px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-2 {
    width: 360px;
    height: 488px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 885px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 393px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 557px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 457px;
    margin-top: 256px;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 461px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 881px;
}

.u-section-5 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 881px;
  pointer-events: auto;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  margin: 19px 50px 0 7px;
}

.u-section-5 .u-image-1 {
  width: 563px;
  height: 757px;
  margin: 19px -12px 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 881px;
  pointer-events: auto;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  width: 558px;
  height: 756px;
  margin: 29px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-5 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 726px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    width: 470px;
    height: 632px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 726px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-image-2 {
    width: 470px;
    height: 637px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    width: 360px;
    height: 484px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 556px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-2 {
    width: 360px;
    height: 488px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 834px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 457px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 525px;
  }

  .u-section-5 .u-image-2 {
    width: 340px;
    height: 461px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 822px;
}

.u-section-6 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 27px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 795px;
  pointer-events: auto;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: 28px 28px 0;
}

.u-section-6 .u-text-2 {
  margin-left: 28px;
  margin-right: 28px;
  margin-bottom: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 795px;
  pointer-events: auto;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 558px;
  height: 756px;
  margin: 28px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-6 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 656px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 656px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-6 .u-image-1 {
    width: 470px;
    height: 637px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 502px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-1 {
    width: 360px;
    height: 488px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 753px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 461px;
  }
}